[GlobalSetting]
AdvanceControl=1
[Dev0_{185FEDE3-9905-11D1-95A9-00C04FB925D3}]
Name=Master Volume
DeviceName=Realtek HD Audio output
Volume=32768
Mute=0
SelectMode=0
[Dev0_{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
Name=Wave
DeviceName=Realtek HD Audio output
Volume=65535
Mute=0
SelectMode=0
[Dev0_{423274A0-8B81-11D1-A050-0000F8004788}]
Name=SW Synth
DeviceName=Realtek HD Audio output
Volume=65535
Mute=0
SelectMode=0
[Dev0_{DFF220E3-F70F-11D0-B917-00A0C9223196}]
Name=CD Player
DeviceName=Realtek HD Audio output
Volume=31064
Mute=0
SelectMode=0
[Dev0_{093C0065-6B45-4582-87D7-5A6742F6E859}]
Name=PC Beep
DeviceName=Realtek HD Audio output
Volume=31064
Mute=0
SelectMode=0
[Dev0_{C57704A3-108F-4760-99BA-6369AD13345D}]
Name=PC Beep
DeviceName=Realtek HD Audio output
Volume=31064
Mute=0
SelectMode=0
[Dev1_{185FEDFA-9905-11D1-95A9-00C04FB925D3}]
Name=Recording Control
DeviceName=Realtek HD Audio Input
SelectMode=4
Select=0
[Dev1_{185FEDEB-9905-11D1-95A9-00C04FB925D3}]
Name=Line Volume
DeviceName=Realtek HD Audio Input
Volume=16461
SelectMode=0
Select=0
[Dev1_{185FEDED-9905-11D1-95A9-00C04FB925D3}]
Name=Mic Volume
DeviceName=Realtek HD Audio Input
Volume=16384
MicBoost=1
SelectMode=0
Select=1
[Dev1_{8E1FC059-D41D-417f-8103-FC592A4B32C8}]
Name=Front Mic
DeviceName=Realtek HD Audio Input
Volume=19792
MicBoost=0
SelectMode=4
Select=0
[Dev1_{00DFF077-96E3-11d2-AC4C-00C04F8EFB68}]
Name=Stereo Mix
DeviceName=Realtek HD Audio Input
Volume=16461
SelectMode=0
Select=0
